//
// Menus.h
//

#define	ABOUT_ALERT			400
#define HELP_ALERT			128

extern void	InitMenuBar(void);
extern void	HandleMenuChoice(long);
extern void	HandleAppleChoice(short);
extern void	HandleFileChoice(short);
extern void	HandleEditChoice(short);
extern void	HandleAlignmentMenuChoice(short);
extern void	HandleCompMenuChoice(short);
extern void	DoPreferences(void);
extern void	SetSpeed(void);
extern	void HandlePartEditorMenuChoice(short theItem);
extern	void PutHeadsInMenuBar(void);
